<template>
  <li>
    <div class="rp_thumb"><a href="javascript:;"><img src="http://via.placeholder.com/90x90" alt="image" class="img-fluid"/></a></div>
    <div class="rp_data">
    <a href="javascript:;" class="rp_heading">Unique ideas products are complited project.</a>
    <div><a href="javascript:;" class="rp_date">january 21st, 2019</a></div>
    </div>
</li>
</template>

<script>
export default {
    name : "PostComment"

}
</script>

<style>

</style>